body{
    margin: 0%;
}
main{
    background-color: rgb(12, 243, 243);
    width: 100%;
    height: 550px;
    display: flex;
}
.left{
    width: 50%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
}
.css{
    font-weight: 900;
    font-size: 75px;
}
.button-one{
    background-color: #04AA6D;
    color: white;
    font-size: 18px;
    margin: auto;
    display: flex;
    width: 200px;
    border-radius: 25px;
}
.button-two{
    background-color: rgb(53, 51, 51);
    color: white;
    font-size: 18px;
    margin: auto;
    display: block;
    width: 200px;
    border-radius: 25px;
}
.right{
    width: 50%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-direction: column;
}
.CSS-Example{
    background-color: #E7E9EB;
    width: 80%;
    height: 80%;
    display: flex;
    justify-content:flex-start;
    align-items:flex-start; 
    flex-direction: column; 
    padding: 0px 13px; 
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%)
}
.text{
    background-color: white; 
    width: 100%; 
    min-height: 200px; 
    margin-bottom: 21px; 
    border-left: 4px solid #04AA6D; 
    padding: 10px; 
    box-sizing: border-box; 
    font-size: 15px;
}
.button-three{
    background-color: #04AA6D;
    color: white;
    font-size: 18px;
    margin: auto;
    display: flex;
    width: 200px;
    border-radius: 25px;
}